
body {
        color:                  black;
        background-color:       #ffffff;
     
	margin-left:          	20;
      margin-right:           10;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration : none;


	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #115133;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #115133;
	scrollbar-arrow-color: #1c8856;
	scrollbar-track-color: #ffffff;
}

.quote {    font-size:    8pt; 
		margin-left:          	10;
		margin-right:           10;
}

.nlwarning { font-size: 10pt;
		 color: #ff0000;
		font-weight: bold; 
		 font-family: Arial, Helvetica, sans-serif;
		}
.nlthanks { font-size: 10pt;
		 color: #115133;
		font-weight: bold; 
		 font-family: Arial, Helvetica, sans-serif;
		}

.newsdate { font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt; 
		font-weight: bold; 
		color: #115133;
			}
.newsitem { font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt; 
		color: #000000;
		border-bottom: #8888bb 1px solid;}

.newssub { font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt; 
		color: #000000;}


.generation 	{ 	color:white; 
		width: 100%;
		background: #216143;
		border : 1px solid #429663;
		font-size:12pt;
		font-weight: bold;
		text-align: center;}

.birth {    font-size: 7pt; }
.list_ap {    font-size: 7pt; }

.note {    font-size:    8pt; 
		margin-left:          	20;
		margin-right:           20;
		background: #ddffee;
}

.childrenout {font-size:    8pt;
		  font-style: italic;
}

.marriage {font-size:    8pt;
		  font-style: italic;
}

.uitleg_ks {  font-size:    8pt;
}

.pargen {	BACKGROUND-COLOR: #ccffcc;
		BORDER-RIGHT: #115133 1px solid; 
		BORDER-BOTTOM: #115133 1px solid; 
		BORDER-LEFT: #115133 1px solid; 
		COLOR: #000000;
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 4px;
		padding-bottom: 4px;
		font-size:9pt; 
}

.tekst {    font-size:24pt; }

.capgen {	BACKGROUND-COLOR: #115133;
		COLOR: #e0ffe0;
		font-weight: bold; 
		font-size:9pt;
}

.kwartier_birth { font-size:    8pt;
		  font-style: italic; }
